警告:gzinflate()  已被禁用出于安全原因,诸如类似的提示,通常是你的php禁止了对应函数,请打开php.ini搜索
disable_functions =

看看里面是否有包含的函数名称,例如现在很多php.ini做过安全都禁止了以下常见函数:

Java代码:  
  1. disable_functions =exec,passthru,system,popen,pclose,shell_exec,proc_open,dl,chmod,gzinflate  

删除自己需要的函数,然后重启web服务器,就可以了

点评
还没有点评哦!